» Ubuntu » Pakiety

Error

two or more packages specified (gimp-dbg hardy-backports)